### Method

# Ide SnippetChunk set_text

#### Declaration

    void
    ide_snippet_chunk_set_text (
      IdeSnippetChunk* chunk,
      const gchar* text
    )

#### Description

No description available.

Sets property | `Ide.SnippetChunk:text`

#### Parameters

`text` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.